/*	-------------------------------------------------------------
	FORMS
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

/*	Form Div
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#main_side .contentForm {
	float: left;
	width: 253px;
	margin-left: 5px;
}
	
#main_side .contentForm {
	padding-top: 14px;
}

/*	Form Table
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#main_side .contentForm table {
	border-collapse: collapse;
	width: 98%;
	margin: 0 auto;
}

#main_side .contentForm table tr td {
	display: table-cell;
	padding: 6px 5px;
	vertical-align: top;
}

#main_side .contentForm h6 label.require,
#content .contentForm label.require {
	background: url(../../../images/icons/require.gif) top right no-repeat;
	padding-right: 10px;
}

#main_side p.submitBox {
	margin-top: 15px;
	text-align: center;
}

/*	Form Labels
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#main_side .contentForm p {
	padding: 0;
}
#content .contentForm p {
	padding-bottom: 14px;
}
	
#main_side .contentForm label small,
#content .contentForm label small {
	font-size: 0.8em;
}

#main_side .contentForm table tr td label,
#content .contentForm table tr td label {
	display: block;
}

/*	Form Sub Text
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/
	
#main_side .contentForm .subText,
#content .contentForm .subText {
	font-size: 0.8em;
	display: block;
}

/*	Form Inputs
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#main_side .contentForm .textbox,
#content .contentForm .textbox,
#main_side .contentForm .textarea,
#content .contentForm .textarea,
#main_side .contentForm .selectbox,
#content .contentForm .selectbox {
	width: 253px;
	border: 1px solid #e0e0e0;
	padding: 2px 2px;
	font: 1.1em Arial, Helvetica sans-serif;
	color: #666;
}

#main_side .contentForm .textarea,
#content .contentForm .textarea {
	height: 70px;
	resize: none;
}

#main_side .contentForm .selectbox,
#content .contentForm .selectbox {
	width: auto;
}

#content .contentForm .checkboxMultiple {
	padding: 8px 0 14px 0;
}

#content .contentForm .checkboxMultiple li {
	padding: 3px 0;
	background: none;
}

#main_side .contentForm h6 {
	padding: 12px 0 4px 0;
}

#content .contentForm h6 {
	padding: 0 0 4px 0;
}

/*	Form Validate Errors
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#main_side .contentForm label.error,
#content .contentForm label.error {
	display: block;
	margin: 4px 0 0 0;
	padding: 3px 0 2px 20px;
	color: #666;
	background: url(../../../images/icons/msg_error.gif) no-repeat 0 6px;
}


/*	Form Messages (Error/Success))
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/

#main_side .contentForm .formError,
#content .contentForm .formError,
#main_side .contentForm .formSuccess,
#content .contentForm .formSuccess {
	margin: 5px 5px;
	padding: 4px 10px;
	font: 0.9em;
	text-align: left;
	border: 1px solid #aaa;
	border-left: none;
	border-right: none;
}

#main_side .contentForm .formError h6,
#content .contentForm .formError h6,
#main_side .contentForm .formSuccess h6,
#content .contentForm .formSuccess h6 {
	padding: 5px 0 0 0;
	font-weight: bold;
}

#main_side .contentForm .formError,
#content .contentForm .formError {
	background: #f6db5a;
	border-color: #e5ca47;
}

#main_side .contentForm .formSuccess,
#content .contentForm .formSuccess {
	background: #6fb558;
	border-color: #5fa349;
}

#main_side .contentForm .formSuccess h6,
#content .contentForm .formSuccess h6 {
	color: #fff;
}